Subject: Re: [Lwip] Minutes of Lwig @ietf85

From: "Cao Zhen \(CZ\)" <[email-masked]>
Date: Sun, 2 Dec 2012 21:38:57 +0800

> -----Original Message-----
> From: Carsten Bormann [mailto:[email-masked]]
> Sent: Friday, November 30, 2012 6:18 PM
> To: Cao Zhen (CZ)
> Cc: [email-masked]; [email-masked] Cragie
> Subject: Re: [Lwip] Minutes of Lwig @ietf85
> 
> > Please find the minutes of lwig session at ietf85.
> > http://www.ietf.org/proceedings/85/minutes/minutes-85-lwig
> 
> Thanks.
> 
> PDF notes are not very easy to fix; I can't just send you a patch...

Readable but not easy to fix, I upload a txt version: 
http://www.ietf.org/proceedings/85/minutes/minutes-85-lwig
> 
> Anyway, these notes are not very explicit about what we said about the
terminology draft.
> By the way, the "call for WG adoption" for draft-bormann-lwig-terms hasn't
happened on the WG
> list, either?

We are working on to change the milestones. I do not think we can adopt a
document before there is a m.s. 

> I was hoping to develop this further as a WG document.
So do I. thank you 

> Grüße, Carsten